.mermaid-wrapper {
  width: calc(400% + 40px);
  max-width: calc(400% + 40px);
  margin: 0 -20px;
  padding: 20px 20px 20px 20px;
  box-sizing: border-box;
  overflow-x: auto;
}

.mermaid {
  width: 100%;
  max-width: 100%;
}

.mermaid svg {
  width: 400% !important;
  height: calc(400% + 40px) !important;
}

.mermaid .node,
.mermaid .edgeLabel,
.mermaid text,
.mermaid tspan {
  font-size: 16px !important;
}

.mermaid .label,
.mermaid .edgeLabel {
  font-size: 15px !important;
}
